2017043023

Samba 发现一个七年历史的远程代码执行漏洞

  • 浏览次数 11771
  • 喜欢 0
  • 评分 12345

Samba 团队发布安全通知,释出补丁修复了一个七年历史的远程代码执行漏洞。该漏洞编号为 CVE-2017-7494,在某些条件满足的情况下仅仅只需要一行代码就能利用该漏洞执行恶意代码。

这些条件包括:445 端口可通过互联网访问,配置共享文件有写入权限,文件的服务器路径能被猜出。恶意攻击者之后只需要上传一个共享库,就能让服务器加载和执行恶意代码。

Samba 团队称,漏洞会影响 3.5.0 之前的所有版本,督促用户尽可能快的更新。

稿源:solidot奇客,封面源自网络

hackernews_foot